Subject: Re : Re: Re : Re: Re : Re: [EDUC]Comment breveter un théorème ?
From: [email-masked]
To: David Chemouil <[email-masked]>
Cc: Jérôme <[email-masked]>, [email-masked],Rémi Boulle <[email-masked]>
Date: Thu, 24 Apr 2014 14:18:40 +0200 (CEST)
List-Id: <educ.april.org>

----- David Chemouil <[email-masked]> a écrit :
> Ça va tourner au troll mais bon...

Patent troll ??? alors :)

> 
> 
> Le 24/04/2014 10:47, [email-masked] a écrit :
> > ----- David Chemouil <[email-masked]> a écrit :
> >> Quant au mélange dont parle Charlie et que j'aurais fait, je ne vois
> >> vraiment pas où j'aurais fait une confusion...
> >
> > Si.. si.. si.
> >
> > A la question "brevet" (qui ne peut être qu'industriel) tu a répondu
> > "oeuvre de l'esprit" qui renvoie à "droit d'auteur" :
> 
> Je n'ai pas répondu à une question sur les brevets. J'ai répondu à la 
> question : "Même si je ne peux pas breveter, est-ce que je peux arriver 
> aux mêmes
> fins avec une utilisation restrictive du droit d'auteur (un peu comme le
> font les éditeurs de manuels scolaires) ?" (mail d'11h48). Rémi 
> souhaitait savoir si le droit d'auteur fournirait le moyen, par diverses 
> ruses, de "s'approprier" un théorème, notamment pour en tirer des 
> royalties.

La question de Rémi était d'autant plus absurde qu'il mélange complètement
différentes réalités ; ce qui prouve bien que le mensonge sémantique
de la propriété intellectuelle basée sur un amalgame de droits ne
relevant pas des mêmes contextes historiques a colonisé les cerveaux.
 
> J'ai répondu que non. Que le théorème, comme résultat d'une réflexion, 
> ne constitue pas un œuvre et ne tombe donc pas sous le droit d'auteur. 
> Droit d'auteur qui permettrait, on le voit avec les licences 
> propriétaires, d'obtenir un monopole d'exploitation.

Tu ne dois pas seulement prendre ton post en considération mais tout
le fil. Le simple titre de l'enfilade constituant déjà à mes yeux
une provocation, un troll - volontaire ou involontaire.

> >> surtout que je ne parle à
> >> aucun moment de propriété industrielle (contenant les brevets). Je parle
> >> de droit d'auteur en réponse à la question de Rémi dans son deuxième
> >> mail. Question inquiète bien entendu.
> >
> > Oui et c'est bien là le problème.
> 
> Pardon, je croyais que si quelqu'un posait une question de droit sur un 
> sujet précis (le droit d'auteur), on pouvait lui répondre sur ce sujet 
> précis. Sans que ça préjuge de l'opinion qu'on a sur le dit sujet précis 
> ou sur le monde en général.

Tu sais très bien que le point de départ c'était pas le droit d'auteur
mais les brevets industriels. La confusion sous couvert de propriété
dite intellectuelle, y compris par ceux qui prétendent la combattre
en la légitimant - cf. exemple tout récent sur la liste principale de l'April, 
sans oublier les éléments de langage sur cette connerie de "biens communs 
"qui commence également à hérisser - devient totale. 

Les questions mêmes de Rémi, la manière dont elles sont formulées, y 
compris celle ayant trait de loin au droit d'auteur témoignent de cette
confusion. Par exemple dans sa phrase : "un peu comme le
font les éditeurs de manuels scolaires" qui mélange droit de citation,
droit de copie (photocopies etc ), sans oublier les DRMs et le droit
sui generis sur le producteur des bases de données dans le passage 
au numérique.

Le tout dans un contexte de propagande sans précédent où l'on fait
croire, contrairement à ce qu'énoncent les droits d'auteur comme 
celui des brevets industriels, que l'on peut "voler" une idée :

- Protéger son idée
http://www.journaldunet.com/management/pratique/creation-d-entreprise/906/proteger-son-idee.html

Protéger votre idée
http://www.creersaboite.fr/createur/avoir-une-idee/proteger-votre-idee

Que faire si un collègue vous vole vos idées?
http://www.references.be/carriere/travailler-vivre/Que-faire-si-un-collegue-vous-vole-vos-idees

Quand Steve Jobs reconnaissait voler sans vergogne les idées des autres
http://www.numerama.com/magazine/15179-quand-steve-jobs-reconnaissait-voler-sans-vergogne-les-idees-des-autres.html

etc et etc

De ce fait, "protéger une idée" par un copyright ou un brevet,
quand bien même ce serait encore illégal est entré dans les esprits comme
étant naturel et légitime. Il donc tout à fait possible de copyrighter 
et/ou breveter un théorème, tout simplement parce que les organisme de dépôt, 
qui sont des organismes strictement financiers enregistrent tout et n'importe quoi
et encouragent même à le faire.

Cf. par exemple : Déposer votre Idée en 3 Minutes (alors qu'en France
il n'est nul besoin de déposer pour être protégé par le droit d'auteur)

Copyright .be est le leader Européen du dépôt de copyright en ligne qui avec un réseau 
de plus de 50 sites dans le monde réunit plus de 100 000 dépôts de copyright déposés par 
an. Le 1er service d'enregistrement en ligne de copyright, le plus expérimenté dans 
le domaine du copyright et inventeur du dépôt de copyright horodaté en ligne par 
Huissier de Justice depuis 2001. 
http://landing.copyright.be/Depot-Idee?gclid=COTiwIuF-b0CFZDKtAodFS4AKA

Cf. également texte de l'INPI :

"La propriété industrielle devient en effet de plus en plus stratégique et 
représente un réel levier de croissance pour protéger les idées des innovateurs, 
dans un contexte de démultiplication des flux d’échanges. Elle est indispensable 
pour rentabiliser et sécuriser les efforts de créativité et les investissements en
recherche des entreprise.
http://lagalerie.inpi.fr/wp-content/uploads/2014/01/DP-Troph%C3%A9es-de-lInnovation-2013.pdf

Et avec le brevet unitaire européen, réclamé par cette **dure de Montebourg,
il y a toutes les chances de se retrouver avec des patents trolls,
brevetant d'une manière ou d'une autre, par des moyens détournés, 
un procédé qui comprend un logiciel ou un appareil qui inclut un ordinateur 
programmé par l'usage d'algorithmes et de théorèmes ; en interdisant
de facto l'usage.

> Concernant le statut de l'informatique, ma position est la suivante :
> - je dis que c'est une science pour appuyer que ce n'est pas uniquement 
> une technique, ce à quoi elle est parfois réduite (il a fallu se battre 
> longtemps pour voir des formations et des laboratoires d'informatique)

Certes, mais le scientifique que tu es ne peut ignorer qu'un théorème
c'est aussi un raisonnement logique construit à partir d'axiomes. S'il
y a des bugs - c'est-à-dire des contradictions logiques dans ton 
axiomatique - alors ton assertion ne peut pas être considérée comme 
vraie.

Si tu considères que l'informatique est aussi une technique, et si tu
considères que ne peut être breveté en Europe (pour le moment) que ce
qui revêt un caractère technique (l’invention doit avoir 
un caractère technique, ce qui signifie qu’elle apporte une solution technique 
à un problème technique ou qu’elle apporte une contribution technique à l’état 
de la technique) alors les brevets logiciels sont dans ce raisonnement légitimes.

Mais si tu considères à l'inverse que les logiciels ne peuvent être brevetés 
en tant que tels tu es bien obligé d'admettre que l'informatique, dans
sa partie non matérielle, ne revêt pas de caractère technique.

L'EPI en refusant de reconnaître que l'informatique c'est aussi de
l'ingénierie, de la technologie, a donc considéré comme illégitime
l'enseignement de l'informatique en technologie, si ce n'est en
tant que simple usage des zoutils...

Or, Da

> - je constate qu'elle comprend aussi des dimensions techniques très fortes
> - il est évident que les sciences et techniques ne sont pas neutres 
> idéologiquement, à la fois dans leur logique interne et dans leurs 
> conséquences (cf. Canguilhem, Foucault, Lacan, Bourdieu...). Tu vas pas 
> le croire, c'est même pour ça que je suis à l'April !
> 
> 
> david
> 
> (*) Enseigner le droit et les institutions, mieux que ne le fait 
> l'éducation civique, me paraît plus prioritaire.
> 
> 
> 
> 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ